## net.sf.antcontrib.antclipse
Class ClassPathParser

    java.lang.Object
      net.sf.antcontrib.antclipse.ClassPathParser

    public class ClassPathParser

extends java.lang.Object

Classic tool firing a SAX parser. Must feed the source file and a handler. Nothing really special about it, only probably some special file handling in nasty cases (Windows files containing strange chars, internationalized filenames, but you shouldn't be doing this, anyway :)).

Since:
  Ant 1.5
Version:
  $Revision: 1.2 $
Author:
  Adrian Spinei aspinei@myrealbox.com

Constructor Summary
`ClassPathParser()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ClassPathParser

    public ClassPathParser()